{
  "usingComponents": {
    "card":"../components/listCard/listCard",
    "image-view":"../components/imageViewer/index",
    "t-divider": "tdesign-miniprogram/divider/divider",
    "t-dialog": "tdesign-miniprogram/dialog/dialog",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "product-card": "../components/productCard/index"
  }
}